/* ------------------------------------------------------------------------- */
/* novinkyStred.css */
/* ------------------------------------------------------------------------- */
/* nadpis vsech novinek */
#novinky_stred h3 {
    display:block;
/*    float:left;*/
    padding:3px;
/*    width:68%;*/
}

/* nadpis vsech novinek */
#novinky_stred h3.box_title {
    background:#b61219 url(./../../obrazy/spec_blok_stred_bck.jpg) no-repeat 0 0;
    color:#fff;
    margin:0;
    padding:5px 70px 5px 10px;
    min-height:25px;
    _height:25px;
    width:auto;
    float:none;
}

#novinky_stred h3 a {
    display:block;
    width:100%;
    color:#1e7cb6;
    background:#fff;
    text-decoration:none;
}

#novinky_stred h3 a:hover {
    text-decoration:underline;
}

#novinky_stred .datum {
/*    display:block;*/
    font-size:76%;
/*    text-align:right;*/
    color:#ccc;
    /*width:28%;*/
    /*text-align:right;*/
    /*float:left;*/
/*    padding:3px;
    padding-top:5px;*/
    font-weight:normal;
    /*vertical-align:bottom;*/

}

#novinky_stred .anotace {
    clear:both;
    /*border-top:1px solid #dedede;*/
    padding-top:5px;
}

#novinky_stred .vice a {
    border-top:1px solid #b2ca00;
    color:#fff;
    display:block;
    text-decoration:none;
}

#novinky_stred .vice a:hover {
    text-decoration:underline;
}

#novinky_stred .vice a span {
    display:block;
    background:#b2ca00 url(./../../obrazy/odr_vice.jpg) no-repeat 5px 5px;
    width:40px;
    padding-left:20px;
 /*   float:right;*/
    height:19px;
    line-height:16px;
}

#stred .novinka {
    width:100%; /* ie6 peek-a-boo bug */
}

.novinky_archiv #stred .novinka p.vice, #novinky_stred .vice {
    clear:both;
}

#novinky_stred .vsechny_novinky {
    text-align:right;
}

#novinky_stred .obr img, .novinky_archiv #stred .obr img {
    float:left;
    padding:0 5px 0 0;
    display:block;
    width:auto;
}

/* ------------------------------------------------------------------------- */
/* END novinkyStred.css */
/* ------------------------------------------------------------------------- */

#novinky_stred .utitle {
    background:#1f71b2;
    color:#fff;
    height:29px;
    line-height:29px;
    padding-left:20px;
    font-weight:bold;
    font-size:120%;
}

#novinky_stred .utitle a {
    color:#fff;
}

#novinky_stred {
    padding:0 3px;
}
#novinky_stred .top {
    padding-top:3px;
    background:#e3f2fe;
}

#novinky_stred .in {
    padding:3px 3px 0 3px;
    background:#e3f2fe;
}
#novinky_stred .in .in2 {
    background:#fff;
    padding:10px 20px;
}